"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.WalletsAPIModel = exports.UserDataModel = exports.TransactionAPIModel = exports.LanguageType = exports.ContactsApiModel = exports.AuthApiModel = void 0;
let AuthApiModel = exports.AuthApiModel = void 0;
(function (_AuthApiModel) {
  let SessionActivityStatus = /*#__PURE__*/function (SessionActivityStatus) {
    SessionActivityStatus["ACTIVE"] = "ACTIVE";
    SessionActivityStatus["UNAUTHORISED"] = "UNAUTHORISED";
    SessionActivityStatus["EXPIRED"] = "EXPIRED";
    return SessionActivityStatus;
  }({});
  _AuthApiModel.SessionActivityStatus = SessionActivityStatus;
})(AuthApiModel || (exports.AuthApiModel = AuthApiModel = {}));
let WalletsAPIModel = exports.WalletsAPIModel = void 0;
let TransactionAPIModel = exports.TransactionAPIModel = void 0;
let ContactsApiModel = exports.ContactsApiModel = void 0;
let LanguageType = exports.LanguageType = /*#__PURE__*/function (LanguageType) {
  LanguageType["ENGLISH"] = "en-US";
  LanguageType["VIETNAMESE"] = "vi-VN";
  LanguageType["INDONESIAN"] = "in-ID";
  LanguageType["FILIPINO"] = "tl-PH";
  LanguageType["CHINESE_SIMPLIFIED"] = "zh-CN";
  LanguageType["CHINESE_TRADITIONAL"] = "zh-TW";
  return LanguageType;
}({});
let UserDataModel = exports.UserDataModel = void 0;
//# sourceMappingURL=index.js.map